/*

DESC: Check Drag&Drop elements. Show red squares(r1-r4) if they are not correclty placed
DESC_PL: Skrypt pokazujacy czerwone prostokaty (r1-r4) w tych miejscach gdzie zle wlozono DDElement do DDBasket
DESC_DE: Kontrolliere Drag&Drop Elemente. Zeige rote Quadrate (r1 – r4), wenn diese nicht korrekt platziert sind.

*/

if (page.all["DDElement1"] && page.all["DDElement1"].y != 185) {
	if (page.all["r1"]) page.all["r1"].setVisible(true);
}
if (page.all["DDElement2"] && page.all["DDElement2"].y != 265) {
	if (page.all["r2"]) page.all["r2"].setVisible(true);
}
if (page.all["DDElement3"] && page.all["DDElement3"].y != 345) {
	if (page.all["r3"]) page.all["r3"].setVisible(true);
}
if (page.all["DDElement4"] && page.all["DDElement4"].y != 425) {
	if (page.all["r4"]) page.all["r4"].setVisible(true);
}
